[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetModeRange

Return lowest and highest modus of current driver

## Declaration

Source position: graphh.inc line 755

`procedure GetModeRange(`
`GraphDriver: SmallInt;`
`var LoMode: SmallInt;`
`var HiMode: SmallInt`
`);`

## Description

GetModeRange returns the Lowest and Highest modus of the currently installed driver. If no modes are supported for this driver, HiModus will be -1.

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system

Documentation generated on: Feb 26 2014